﻿#headerDiv{ /*margin-left:auto; margin-right:auto;*/ margin-top:0px; padding-top:0px;	width:1004px; height:150px;
background:url(/images/themes/143/header.jpg); background-position:top; background-repeat:no-repeat;
}

#headerDiv a:link{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: normal;	color: #ffffff;	line-height:2.5em;text-decoration:none;}
#headerDiv a:visited{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;	font-weight: normal;	color: #ffffff;	line-height:2.5em;	text-decoration:none;}
#headerDiv a:hover{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: normal;	color: #B6D3F3;	line-height:2.5em;	text-decoration:none;}
#headerDiv a:active{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: normal;	color: #ffffff;	line-height:2.5em;	text-decoration:none;}

#headerDiv table{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
text-align:left; padding-left:0px;
vertical-align:top;
}
#headerTopMenu{ padding-left:15px;
font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: normal;	color: #ffffff;	line-height:2.5em;text-decoration:none;
}

			#headerSearchDiv{	vertical-align:middle;  margin-left:15px;
			font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: normal;	color: #ffffff;	}

#headerBottomMenu{ margin-left:15px;
font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: normal;	color: #ffffff;	line-height:2.5em;text-decoration:none;
}

#headerBottomMenu a:link{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: normal;	color: #ffffff;	line-height:2.5em;text-decoration:none;}
#headerBottomMenu a:visited{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: normal;	color: #ffffff;	line-height:2.5em;	text-decoration:none;}
#headerBottomMenu a:hover{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: normal;	color: #B6D3F3;	line-height:2.5em;	text-decoration:none;}
#headerBottomMenu a:active{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: normal;	color: #ffffff;	line-height:2.5em;	text-decoration:none;}

.sideMenuTable{background-color:#F4F7FA}
.sideMenuTable a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#3B62A4; text-decoration:none;color:Black;font-weight:bold;	}

.pane
{
	background-repeat: no-repeat;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
}

.panehead
{
	display:none;
}
.prod-block 
{
	width:180px;
	background-color:#F4F7FA
	}
prod-block a
{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#3B62A4; text-decoration:none;color:Red;font-weight:bold;	}

prod-block ul.catagories li 
{
	background-image:url(/image);
	}


.BrowseHeader img
{
	display:none;	
}

#middleDiv{width:505px; height:auto;font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; color:#203557; text-decoration:none;}
#middleDiv tr td{vertical-align:top; height:10px; }

#middleDiv h1{
padding:0px; margin:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#2E5596; text-decoration:underline;}

#middleDiv h3{
padding:0px; margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#2E5596; text-decoration:none; 
background-image:url(/images/themes/143/bullet.gif); background-repeat:no-repeat; background-position:0px 3px; padding-left:15px;
}



#middleDiv p{
padding:0px; margin:0px; padding-top:8px; padding-bottom:7px;
}


.labelbold
{
	font-weight: bold;
	font-size: 8pt;
	color: black;
	font-family: Verdana,Arial,Lucida Sans Regular;
}

#footer{ width:1004px; height:32px; background-color:#ffffff; background-image:url(/images/themes/143/footerBg.jpg); background-repeat:repeat-x; line-height:3.2em;

}
#footerCopyrightDiv{ float:left;  width:360px; padding-left:10px; height:36px;
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#ffffff; text-align:left; line-height:4em;
background-image:url(/images/themes/143/footerCor1.jpg); background-repeat:no-repeat; background-position:top left;
}

#footerLinksDiv{ float:right;  width:620px; padding-right:10px; height:32px; 
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-align:right; line-height:3em;
background-image:url(/images/themes/143/footerCor2.jpg); background-repeat:no-repeat; background-position:top right;
}

#footer a:link{font-family: Verdana, Arial, Helvetica, sans-serif;		font-size: 11px;	font-weight: normal;	color: #ffffff;	line-height:2.5em;	text-decoration:none;}
#footer a:visited{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: normal;	color: #ffffff;	line-height:2.5em;	text-decoration:none;}
#footer a:hover{font-family: Verdana, Arial, Helvetica, sans-serif;		font-size: 11px;	font-weight: normal;	color: #B6D3F3;	line-height:2.5em;	text-decoration:none;}
#footer a:active{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: normal;	color: #ffffff;	line-height:2.5em;	text-decoration:none;}

.title{ line-height:1.9em; padding-left:5px;
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold;
	width:140px;
	background-image: url(/images/themes/143/title-bg.gif); 
	background-repeat: repeat-x;
	vertical-align:middle;
}


.itemsDivs { height:22px; line-height:1.7em; padding-left:5px;  padding-top:0px; margin-top:0px; padding-bottom:0px; margin-bottom:0px;
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#ffffff; text-decoration:none;
background-image:url(/images/themes/143/itemBlock-bg.gif); background-repeat:repeat-x;}



.headings
{
	background-image: url(/images/themes/143/itemBlock-bg.gif); height: 24px;
                                                                        height: 22px; line-height: 1.7em; padding-left: 5px; padding-top: 0px; margin-top: 0px;
                                                                        padding-bottom: 0px; margin-bottom: 0px; font-family: Verdana, Arial, Helvetica, sans-serif;
                                                                        font-size: 11px; font-weight: bold; color: #ffffff; text-decoration: none;
                                                                        background-repeat: repeat-x;
	}
	
.textbox100
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 	
	font-size:12px;	
	font-weight:normal;	
	color:#333333;
	vertical-align:middle;
	width: 170px; 
	height: 15px; 
	background:#FFFFFF;
	 !important:padding-left:0px; 
	 padding-top:0px;
	 margin-top: 0px;
	border:#BFCFE8 1px solid;
}
.FormInputTxt
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 	
	font-size:12px;	
	font-weight:normal;	
	color:#333333;
	vertical-align:middle;
	width: 170px; 
	height: 15px; 
	background-color: #ffffff !important; 
	padding-left:0px; 
	padding-top:0px; 	
	margin-top: 0px;
	border:#CCCCCC 1px solid; /*9DB61A*/
}

.submit-button-Header {
/*	background-image: url(/images/themes/143/search-button-header-bg.gif);*/
	color:White;
	background-color:#F71A00;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 60px;
	height: 20px;
	line-height:normal;
	font-weight: normal;
	/*	background-color: #F7F7F7;*/
	vertical-align: middle;
	text-align: center;
	margin-bottom: 0px;
	margin-top: 0px;
	background-position: center;
	padding: 0px;
	}

/*table.pane
{
	clear: none;
	display: inline;
	float: left;
	margin-bottom: 15px;
	width: 185px;
	border-bottom: #2133F5 0px solid;
	border-right: #CECFCE 1px solid;
	border-left: #2133F5 0px solid;
	position: relative; /*padding: 10px;*/
/*	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin-right: 0px;
}*/


td.pane
{
	padding: 10px 10px 10px;
	width: 180px;/*temp*/
}
/*table.prod-block
{
	border: solid 0px #ccc;
	color: Navy;
	background-image: url(/images/themes/1/browseTableBg.jpg);
}*/
.prod-block ul
{
	list-style-type: none;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-left: 2px;
	padding-top: 2px;
}
.prod-block ul li
{
	background-repeat: no-repeat;
	border-bottom: 1px solid #CCCCCC;
	border-top-style: none;
	
	border-left-style: none;
	width: 150px;
	padding-left: 5px;
}
.prod-block ul li a
{
	text-decoration: none;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.prod-block p
{
	font-size: 11px;
	margin-top: 0;
	margin-bottom: 0px;
}
.prod-block td
{
	font-size: 11px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
.prod-block a:link
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight:bold;
	color: #000;
}
.prod-block a:visited
{
	color: #000080;
}
.prod-block a:hover
{
	background-color: #CFE1F8;
	background-repeat:repeat-x;
	color:#2E5797; 
	font-size:10px; 
	font-weight:bold;
}
.news td
{
	width:140px;
}
/************************** New Css class added  *****************************************/
body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* background-image: url(/images/themes/32/bg-page.jpg); background-repeat: repeat-x; */
	margin: 0;
}

.headnav
{
    color: white;
    height: 30px;
    font-size: 12px;
    /*background-image: url(/images/themes/32/bg-headnav.gif);
    background-repeat: no-repeat;*/
   
    text-align: right;
    padding-right: 30px;
    padding-left: 30px;
}

.headnav a { margin-right: 2px; margin-left: 2px; } 
.headnav a:link { color: white; text-decoration: none; }
.headnav a:visited { color: white; text-decoration: none; }
.headnav a:hover { color: black; text-decoration: none; }

.pagedesc
{
 font-weight: normal;
 font-size: 8pt;
 color: gray;
 font-family: Verdana,Arial,Lucida Sans Regular;
}

.tip
{
 font-weight: normal;
 font-style:italic;
 font-size: 8pt;
 color: gray;
 font-family: Verdana,Arial,Lucida Sans Regular;
}

.mainheader
{
	font-size: 20px;
	color: #cc3433;
	font-family: "Trebuchet MS";
	font-weight: bold;
}
.pageheader
{
	/*font-size: 22px;
	color: gray;
	font-family: Trebuchet MS;*/
	color: Navy;
	font-size: 18px;
	font-family: Trebuchet MS, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-weight: bold;
	margin-bottom: 10px;
	/*border-bottom: 2px solid Navy;*/
}

.heading
{
	font-size: 12px;
	color: Navy;
	font-family: Verdana, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-weight: bold;
}
.toplinks
{
	font-size: 8pt;
	color: Navy;
	font-weight: bold;
}

.toplinks a:link
{
	color: Navy;
	font-weight: normal;
	text-decoration: none;
	font-size: 8pt;
}
.toplinks a:active
{
	color: Navy;
	font-weight: normal;
	text-decoration: none;
	font-size: 8pt;
}
.toplinks a:visited
{
	color: Navy;
	font-weight: normal;
	text-decoration: none;
	font-size: 8pt;
}
.toplinks a:hover
{
	color: #d96666;
	font-weight: normal;
	text-decoration: underline;
	font-size: 8pt;
}

.bodytext3
{
	font-weight: bold;
	font-size: 11px;
	color: #000;
}

.bodytext3 A:link
{
	font-weight: bold;
	color: Navy ;
	text-decoration: none;
}
.bodytext3 A:visited
{
	font-weight: bold;
	color: Navy;
	text-decoration: none;
}
.bodytext3 A:hover
{
	font-weight: bold;
	color: #cc3433;
	text-decoration: underline;
}

/*new styles 19 Sept-----------------------*/
.ExpandCollapse A:link
{
 /*font-weight: bold;*/
 margin-left:0px;
 padding-left :0px;  
 color: Black;
 text-decoration: none;
}
.ExpandCollapse A:visited
{
 /*font-weight: bold;*/
 color: Black;
 text-decoration: none;
}
.ExpandCollapse A:hover
{
 /*font-weight: bold;*/
 color: #F71A00;
 text-decoration: underline;
}
/*end styles-----------------------------*/


.navigation
{
	padding-left: 25px;
	/*font-weight: bold;*/
	font-size: 8pt;
	color: #ffffff;
	font-family: Verdana, Sans-Serif, Lucida Sans Unicode;
}
.navigation span
{
	/*font-weight: bold;*/
	font-size: 8pt;
	color: #fff;
}

.navigation div
{
	font-size: 8pt;
	color: #fff;
	padding-top:10px;
}
.navigation A:link
{
	/*font-weight: bold;*/
	color: white;
	text-decoration: none;
}
.navigation A:visited
{
	/*font-weight: bold;*/
	color: white;
	text-decoration: none;
}
.navigation A:hover
{
	/*font-weight: bold;*/
	color: #ffffff;/*#cc3433;*/
	text-decoration: underline;
}

img
{
	border: 0px;
}


/*new styles(used in Header control in table named tblImage) 19 Sept-----------------------*/
.headerMainTable
{
    
	background-repeat: no-repeat;
}
/*end styles-----------------------------*/

.headerlogin
{
	font-size: 11px;
	font-weight: bold;
	color:Black;
}
td.headerlogin
{
	padding-bottom: 10px;
}
.headerlogin .errormessage
{
	font-size: 8pt;
	font-weight: normal;
	color: Red;
	font-family: Verdana, Georgia, Arial, Tahoma, Courier New;
}
.mainlinkstable
{
	font-size: 11px;
	background-color: #f5f5f5;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.headersearch
{
	color: #fff;
	font-size: 11px;
	text-align: left;
	
	/*font-weight: bold;*/
}
td.headersearch
{
	padding-top: 10px;
}

/*new styles(used in Header control in lblCustomer label , same as nav-main) 19 Sept-----------------------*/
.lblCustomer  
{
	font-size: 10px;
	padding-left: 8px;
	color: #000000;
font-weight:bold;
}
/*end styles-----------------------------*/
/* Footer ----------*/

.nav-mainFooter
{
	font-size: 10px;
	padding-left: 5px;
	color: #FFF;
	text-align: left;
}
.nav-mainFooter a:link
{
	color: #FFF;
	text-decoration: none;
}
.nav-mainFooter a:visited
{
	color: #FFF;
	text-decoration: none;
}
.nav-mainFooter a:hover
{
	color: #E2D172;
	text-decoration: underline;
}

/* -----------------*/



.nav-main
{
	font-size: 10px;
	padding-left: 5px;
	color: #fff;
	font-weight:bold;
	text-align: left;
	padding-top:8px;
}
.nav-main a:link
{
	color: #fff;
	font-weight:bold;
	text-decoration: none;
}
.nav-main a:visited
{
	color: #fff;
	font-weight:bold;
	text-decoration: none;
}
.nav-main a:hover
{
	color: #E2D172;
	font-weight:bold;
	text-decoration: underline;
}
.nav-main span
{
	font-weight: bold;
	font-size: 8pt;
	color: #fff;
}
.left-col td
{
	font-size: 11px;
	background-color: #F4F7FA;
	width:185px;
	
}
.left-col .mainlinkstable
{
	font-size: 11px;
	background-color: #F4F7FA;
	border: 0 0 0 0;
}

.bottomImage  /*In leftbar and in Default1 and Default2 pages to give style effet at bottom*/
{
		
}

.nav-left
{
	margin: 0px;
	padding: 0px;
}
.nav-left a:link
{
    color: #fff;
}
.nav-left a:visited
{
    color: #fff;
}
.nav-left a:hover
{
    color: #000;
}
.nav-left ul
{
	list-style-type: none;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-left: 2px;
	padding-top: 2px;
	/*background-color:#000080;*/
}

.nav-left ul li
{ 
    background-repeat: no-repeat; 
    border-bottom: 1px solid #4a0000; 
    border-top-style: none; 
    border-right-style: none; 
    border-left-style: none;
    width:185px;
}
.nav-left ul li a
{
	text-decoration: none;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.nav-left li .fixtable
{
	clear: both;
	display: block;
	float: none;
	overflow: visible;
	position: static;
}
.nav-left .boldlink ul li a
{ 
    text-decoration: none; 
    display: block; 
    padding-top: 3px; 
    padding-bottom: 3px; 
    padding-left: 10px; 
    font-weight: 400; 
    font-size: 12px; 
    background-color:#004487;
    /*background-color: #2133F5; *//*TEMP CHANGE*/
   /* background-image: url(/images/themes/32/pane-header-bg.gif);*/
}
.nav-left .boldlink a:hover
{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
.nav-left .boldlink a:link
{ 
    color: white; 
    font-size: 12px; 
    font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; 
    font-weight: bold; 
    background-color:#004487;
    /*background-color: #2133F5; *//*TEMP CHANGE*/
}
.nav-left .boldlink a:visited
{ 
    color: white; 
    font-size: 12px; 
    font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; 
    font-weight: bold; 
    background-color: #2133F5; 
}
.nav-left .innerlinks a
{ 
    color: Navy; 
    text-decoration: none;
     font-size:11px; 
     background-color: #F4F7FA; 
     display: block; 
     padding-left: 20px; 
     vertical-align:middle; 
     border-bottom: solid 1px #727272;
}
.nav-left .innerlinks a:link
{ 
    color: Navy; 
    background-color: #F4F7FA; 
}
.nav-left .innerlinks a:visited
{ 
    color: Black; 
    font-size:11px; 
    background-color: #F4F7FA; 
 }
.nav-left .innerlinks a:hover
{
	color: #ffffff;
	font-size:11px;
	/*background-color: #FE0000;*/
	background-color:#F71A00;
	text-decoration: none;
	background-image: url(/images/themes/32/bullet01.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
}
.nav-left a:link
{
	color: Navy;
}
.nav-left a:visited
{
	color: Navy;
}
.nav-left a:hover
{
	color: #ffffff;
	background-color: #F71A00;
	/*background-color: #FE0000;*//*TEMP CHANGE*/
	text-decoration: none;
}
.SiteMap
{
	margin: 0px;
	padding: 0px;	
}
.SiteMap ul
{
	list-style-type: none;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 2px;
	padding-top: 2px;
}

.SiteMap ul li
{
	/*background-image: url(/images/bullet01.gif);*/
	background-repeat: no-repeat;
	background-position: 3px 3px;
	border-style: none;
	border-bottom: 1px solid #ccc;
}
.SiteMap ul li a
{
	text-decoration: none;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.SiteMap li .fixtable
{
	clear: both;
	display: block;
	float: none;
	overflow: visible;
	position: static;
}
.SiteMap .boldlink ul li a
{
	text-decoration: none;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-weight: 400;
	font-size: 12px;
}

.SiteMap .innerlinks a
{
	text-decoration: none;
	font-size:11px;
	display: block;
	padding-left: 20px;
	vertical-align:middle;
}
.SiteMap .boldlink a:link
{
	color: Navy;
	font-weight: 400;
	font-size: 12px;
}
.SiteMap .boldlink a:visited
{
	color: Navy;
	font-weight: 400;
	font-size: 12px;
	
}
.SiteMap .boldlink a:hover
{
	color: #fff;
	text-decoration: none;
	background-color: #cc3433;
	font-weight: 500;
	font-size: 12px;
}
.SiteMap a:link
{
	color: #000080;
}
.SiteMap a:visited
{
	color: #000080;
}
.SiteMap a:hover
{
	color: #fff;
	background-color: #cc3433;
	text-decoration: none;
}
.SiteMap .innerlinks a:link
{
	color: #000080;
}
.SiteMap .innerlinks a:visited
{
	color: #000080;
	font-size:11px;
}
.SiteMap .innerlinks a:hover
{
	color: #fff;
	font-size:11px;
	background-color: Navy;
	text-decoration: none;
}

.datagrid tr.FeaturedItem
{
 font-weight: bold;
 font-size: 8pt;
 /*background-color:#C5C5C5; */
}
.datagrid
{ 
    background: #fff; 
    font-family: Verdana, Sans-Serif, Lucida Sans Unicode; 
    font-size: 8pt; 
    border: solid 1px #F4F7FA; 
    /*border: solid 1px #d6d6d6; *//*TEMP CHANGE*/
}
.datagrid td
{ 
    padding: 3px; 
    border: solid 1px black; 
}
.datagrid tr.header
{
	background: #FE0000;
	color: #fff;
	font-weight: bold;
	text-align: center;
	border-left: 1px solid black;
	font-size: 8pt;
	vertical-align: middle;
}
.datagrid th.header
{
	background: #FE0000;
	color: #fff;
	font-weight: bold;
	text-align: center;
	border-left: 1px solid black;
	vertical-align: middle;
	font-size: 8pt;
}
.datagrid tr.even
{
	background: #F4F7FA;
	/*background: #d6d6d6;*//*TEMP CHANGE*/
}
.datagrid tr.yellow
{
	background: yellow;
}
.datagrid tr.blue
{
	background: blue;
	color:White;
}
.datagrid tr.orange
{
	background: orange;
}

.datagrid tr.odd
{
	background: #fff;
}
.datagrid tr.selected
{
	background: #CCCCCC;
}

.datagrid tr.footer
{
	font-weight: bold;
}
.datagrid .footercat
{
	background: #f66;
	color: #fff;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.datagrid .Pages span
{
	padding: 1 3 1 3;
	color: navy ;
	font-size: 8pt;
	font-weight: bold;
}
.datagrid a:link
{
	color: navy;
	font-weight: normal;
	text-decoration: none;
	font-size: 8pt;
	font-family: Verdana, Sans-Serif , Lucida Sans Unicode;
}
.datagrid a:active
{
	color: navy;
	font-weight: normal;
	text-decoration: none;
	font-size: 8pt;
	font-family: Verdana, Sans-Serif , Lucida Sans Unicode;
}
.datagrid a:visited
{
	color: navy;
	font-weight: normal;
	text-decoration: none;
	font-size: 8pt;
	font-family: Verdana, Sans-Serif , Lucida Sans Unicode;
}
.datagrid a:hover
{
	color: #FE0000;
	font-weight: normal;
	text-decoration: underline;
	font-size: 8pt;
	font-family: Verdana, Sans-Serif , Lucida Sans Unicode;
}
.datagrid .Pages a:link
{
	padding: 1 3 1 3;
	color: #000;
	font-size: 8pt;
	font-weight: bold;
}
.datagrid .Pages a:visited
{
	padding: 1 3 1 3;
	color: #000080;
	font-size: 8pt;
	font-weight: bold;
}
.datagrid .Pages a:hover
{
	padding: 1 3 1 3;
	color: #f66;
	font-size: 8pt;
	font-weight: bold;
}

.datagrid .header a:link
{
	color: #fff;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.datagrid .header a:visited
{
	color: #fff;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.datagrid .header a:hover
{
	color: #fff;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
}


.descriptiontext
{
	font-weight: normal;
	font-size: 8pt;
	color: black;
	text-align: justify;
	font-family: Verdana,Arial,Lucida Sans Regular;
}
.featureditems .label
{
	font-weight: normal;
	font-size: 8pt;
	color: black;
	font-family: Verdana,Arial,Lucida Sans Regular;
}
.label
{
	
	font-size: 8pt;
	color: black;
	font-family: Verdana,Arial,Lucida Sans Regular;
}
.labelsmall
{
	font-weight: normal;
	font-size: 7pt;
	color: black;
	font-family: Verdana,Arial,Lucida Sans Regular;
}
.labelsmallbold
{
	font-weight: bold;
	font-size: 7pt;
	color: black;
	font-family: Verdana,Arial,Lucida Sans Regular;
}
.labelbold
{
	font-weight: bold;
	font-size: 8pt;
	color: black;
	font-family: Verdana,Arial,Lucida Sans Regular;
}
.labelblack
{
	font-weight: normal;
	font-size: 8pt;
	color: #000;
	font-family: Verdana,Arial,Lucida Sans Regular;
}
.labelboldblack
{
	font-weight: bold;
	font-size: 8pt;
	color: #000;
	font-family: Verdana,Arial,Lucida Sans Regular;
}
.labelblacksmall
{
	font-size: 7pt;
	color: black;
	font-family: Verdana;
}

.red
{
	background-color: #FF5555;
}
.green
{
	background-color: #98FB98;
}
.yellow
{
	background-color: #FFFF00;
}


.maintable
{
	width: 1004px;
	height: 100%;
	background-color: white;
}
.innermaintable
{
	width: 772px; 
	
}
.leftbarstyle
{
    padding-right:7px;
    background-color:#fff;
}
.centertdstyle
{
	height: 100%;
}
.header
{ 
    font-weight: bold; 
    font-size: 10pt; 
    vertical-align: middle; 
    color: #fff; 
    border-bottom: 1px solid white; 
    background-color: #FE0000; 
    text-align: center; 
    padding: 0px 0 0 0px; 
   
}
.header1
{ font-weight: bold; font-size: 10pt; vertical-align: middle; color: #fff; border-bottom: 1px solid white; background-color: Navy; padding: 2px 0 0 2px; }
.subpageheader
{
	font-weight: bold;
	font-size: 10pt;
	color: #000;
	text-align: left;
}
.errormessage
{
	font-size: 8pt;
	font-weight: normal;
	color: Red;
	font-family: Verdana, Georgia, Arial, Tahoma, Courier New;
}
.infomessage
{
	font-size: 8pt;
	font-weight: normal;
	color: navy;
	font-family: Verdana, Georgia, Arial, Tahoma, Courier New;
}

.listbox
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-size: 8pt;
	border-left: black 1px solid;
	color: black;
	border-bottom: black 1px solid;
	font-family: Verdana, Arial,Lucida Sans Regular;
}
.textbox
{
	border-right: black 1px solid;
	padding-right: 1px;
	border-top: black 1px solid;
	padding-left: 2px;
	font-size: 8pt;
	padding-bottom: 1px;
	border-left: black 1px solid;
	color: black;
	padding-top: 2px;
	border-bottom: black 1px solid;
	font-family: Verdana,Arial,Lucida Sans Regular;
	background-color: #fff;
}
.textboxuser
{ background-color: #fff; padding: 2px 1px 1px 2px; font-size: 8pt; font-family: Verdana, Arial, "Lucida Sans Regular"; width: 80px; height: 20px; border: solid 1px black; }
.textboxpart
{ color: #000000; background-color: #ffffff; padding: 2px 1px 1px 2px; font-size: 8pt; font-family: Verdana, Arial, "Lucida Sans Regular"; width: 100px; height: 20px; border: solid 1px black; }
.textbox40
{
	border-left: solid 1px black;
	border-right: solid 1px black;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
	padding: 2px 1px 1px 2px;
	font-size: 8pt;
	font-family: Verdana,Arial,Lucida Sans Regular;
	background-color: #FFF;
	width: 40;
	color: black;
}
.textbox200
{
	border-left: solid 1px black;
	border-right: solid 1px black;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
	padding: 2px 1px 1px 2px;
	font-size: 8pt;
	font-family: Verdana,Arial,Lucida Sans Regular;
	background-color: #FFF;
	color: #000;
	width: 200px;
}
/*.textbox100
{
	border-left: solid 1px black;
	border-right: solid 1px black;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
	padding: 2px 1px 1px 2px;
	font-size: 8pt;
	font-family: Verdana,Arial,Lucida Sans Regular;
	background-color: #FFF;
	width: 100px;
	color: #000;
}*/
.textbox150
{
	border-left: solid 1px black;
	border-right: solid 1px black;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
	padding: 2px 1px 1px 2px;
	font-size: 8pt;
	font-family: Verdana,Arial,Lucida Sans Regular;
	background-color: #FFF;
	width: 150px;
	color: #000;
}
.button
{
	font-size: 11px;
	margin: 0pt 0px 0pt 0pt;
	color: #000;
	font-family: Verdana, arial, Georgia, Tahoma, 'Courier New';
}
.buttonuser
{
	color: #fff;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #2133F5;
	margin-left: 5px;
	padding-top: 0;
	padding-bottom: 2px;
	width: 80px;
	height: 20px;
	border-style: solid;
	border-width: 2px;
	border-color: #2133F5 #2133F5 #2133F5 #2133F5;
}

.buttonpart
{
	color: #fff;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	background-color: #F71A00;
	margin-left: 5px;
	padding-top: 0;
	padding-bottom: 2px;
	width: 80px;
	height: 20px;
	border-style: solid;
	border-width: 2px;
	border-color: #2133F5 #2133F5 #2133F5 #2133F5;
}
.coolbutton1
{
	color: #fff;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #F71A00;
	padding-top: 3px;
	padding-bottom: 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #9cf #000 #000 #9cf;
}

.coolbutton2
{
	color: #fff;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	background-color: #2133F5;
	padding-top: 2px;
	padding-bottom: 2px;
	border-style: solid;
	border-width: 2px;
	border-color: #2133F5 #2133F5 #2133F5 #2133F5;
}

.line
{
	background-color: #dbdbd3;
}

.checkBox
{
	font-size: 8pt;
	color: #000;
	font-family: Verdana, Arial, Lucida Sans Regular;
	background-color: #fff;
}
.shoppingcart
{
	color: #fff;
	font-family: "Lucida Sans Regular", Verdana, Arial;
	font-size: 8pt;
	font-weight: bolder;
}

a:link
{
	color: #000080;
	font-weight: normal;
	text-decoration: none;
	font-size: 8pt;
}
a:active
{
	color: #000080;
	font-weight: normal;
	text-decoration: none;
	font-size: 8pt;
}
a:visited
{
	color: #000080;
	font-weight: normal;
	text-decoration: none;
	font-size: 8pt;
}
a:hover
{
	color: #FE0000;
	font-weight: normal;
	text-decoration: underline;
	font-size: 8pt;
}

.yearvaluesyear
{
}
.modelvaluesmake
{
	overflow: auto;
	width: 180;
}
.modelvaluesmodel
{
	overflow: auto;
	width: 200;
}
.modelvaluessubmodel
{
	overflow: auto;
	height: 50;
	width: 200;
}
.modelvaluesengine
{
	overflow: auto;
	width: 200;
}
.login
{
	padding-right: 5px;
	padding-left: 8px;
	font-size: 11px;
	padding-bottom: 5px;
	color: #000000;
	background-color: #F4F7FA;
}
.linkshead
{
	font-size: 14px;
	color: #FFF; /*background-color: #007cc3;*/
	font-family: Trebuchet MS;
	font-weight: bold;
}
homecontenttable
{
	 border: solid 1px #cc3433; 
	 
}

.Pages span
{
	padding: 1 3 1 3;
	color: #F4F7FA;
	font-size: 8pt;
	font-weight: bold;
}
.Pages a:link
{
	padding: 1 3 1 3;
	color: #000080;
	font-size: 8pt;
	font-weight: bold;
}
.Pages a:visited
{
	padding: 1 3 1 3;
	color: #000080;
	font-size: 8pt;
	font-weight: bold;
}
.Pages a:hover
{
	padding: 1 3 1 3;
	color: #f66;
	font-size: 8pt;
	font-weight: bold;
}
.eventdate
{
	font-size: 8pt;
	color: #cc3433;
	font-family: "Trebuchet MS";
	font-weight: bold;
}

TABLE.datalist
{
	font-size: 8pt;
	background: #fff;
	width: 100%;
	font-family: Verdana;
}
.datalist TABLE
{
	font-size: 8pt;
	background: #fff;
	width: 100%;
	font-family: Verdana;
}
TABLE.datalist TD.odd
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-family: Verdana;
}
TABLE.datalist TD.even
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-family: Verdana;
}
TABLE.datalist TD.foot
{
	font-weight: bold;
	background: #F4F7FA;
}
TABLE.datalist .tdColor
{
	border-top: #aaaaaa 1px solid;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: #aaaaaa 1px solid;
}
.infobaloon
{ font-size: 8pt; color: black; font-family: Verdana; background-color: #F4F7FA; opacity: 1; filter: alpha(opacity=0); visibility:hidden; border: solid 1px #000000; }
.table_border
{ border-color: #f66; }
.bodytext
{
	font-size: 8pt;
	vertical-align :top;
}
.bodytext h1
{
	color: #cc3433;
	font-size: 24px;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-weight: normal;
	margin-bottom: 10px;
	border-bottom: 2px solid #cc3433;
}
.bodytext p
{
	margin-top: 0;
	margin-bottom: 10px;
}
.bodytext td
{
	font-size: 8pt;
	vertical-align :top;
}

td.panehead
{
	color: white;
	font-size: 12px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	background-image: url(/images/themes/32/pane-header-bg.gif);
	background-repeat: no-repeat;
    
	background-position: right bottom;
	padding-left: 10px;
	height: 23px;
}
td.center-col
{
	padding-left : 10px;
	padding-right : 10px;
}
table.prod-block
{
	/*border: solid 1px #ccc;*//*temp change*/
}
.prod-block p
{
	font-size: 11px;
	margin-top: 0;
	margin-bottom: 0px;
}
.prod-block td
{
	font-size: 11px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.prod-block a:link
{
	color:Black;
	/*color: #000080;*/ /*Temp Change*/
}
.prod-block a:visited
{
	color:Black;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px;
	font-weight:bold;
/*	color: #000080;*//**temp change*/
}
.prod-block a:hover
{
	color:#3B62A4;
	/*color: #f66;*//*temp change*/
}
.news td
{
	font-size: 11px;
	padding: 2px 2px 2px 2px;
}
.news a:link
{
	color: #000080;
}
.news a:visited
{
	color: #000080;
}
.news a:hover
{
	color: #d96666;
}
.news p
{
	margin-top: 5px;
	margin-bottom: 5px;
}
.news hr
{
	background-color: #f66;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.footermain
{
    
    padding-top:0px;
    height:10px;
}
.footermain td
{
	/*background-image: url(/images/footer-bg-tile.gif);*/
	
	text-align: center;
	font-size:8pt;
	color: white;
}
.footermain1
{
	color: #fff;
	font-size:11px;
	font-weight:bold;
	background-image:url(/images/themes/32/bg-footer.jpg);
	background-repeat:no-repeat;
	vertical-align:middle;
	text-align:center;
	background-repeat: no-repeat; 
	background-position: 0 top;
	padding-top: 30px;
	padding-right: 30px; 
	padding-left: 30px; 
}

.defaultlinks a:link
{
	background-image: url(/images/themes/32/button01.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	color: Navy ;
	font-weight: bold;
	background-position: 2px 3px;
}
.defaultlinks a:visited
{
	background-image: url(/images/themes/32/button01.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	color: Navy;
	font-weight: bold;
	background-position: 2px 3px;
}
.defaultlinks a:hover
{   
	list-style-image: url(/images/themes/32/button01.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	color: #d96666;
	font-weight: bold;
	text-decoration: none;
	background-position: 4px 3px;
}
.Cat3_Loading
{
	background-color: #B4D87D;
	border: solid 1 #7F9DB9
}
/*
.Cat3_LoadingShadow
{
	background-color:Black;  
	filter: alpha(opacity=50); 
}
*/
.Cat3_DivMainCatContainer
{ background-color: #F4F7FA; border-color: solid 1 silver; border-style: ;;border-width: ;;
}
.Cat3_DivMainCatContainerTitleBar
{
	background-color: #FE0000;
	font-size: 8pt;
	color: white;
	font-family: Verdana, Arial, "Lucida Sans Regular";	
}


.Cat3_DivSubCatContainer
{
	/*background-color : #CDDFFB;*/
	
	padding-left: 20px;
}

.Cat3_SubCatContentDiv
{
	background-color:#F4F7FA;
	border: solid thin silver;
}
.Cat3_SubCatContentDiv_TitleBar
{
	background-color: #FE0000;
	font-size: 8pt;
	color: white;
	font-family: Verdana, Arial, "Lucida Sans Regular";	
}
.maincat
{
	background-color: #F4F7FA;
}
.subcat
{
	background-color: #F4F7FA;
}
fieldset
{
	line-height: 18px;
	position: expression( 'relative' ); /* Fixes IE problem with fieldset+legend boundaries */
	background-color: #f4f4f2;
	background-image: none;
	margin-top: 10px;
	border: solid 1px #FE0000;
	padding: 20px 10px 10px;
	
}
legend
{
	position: expression( 'absolute' );
	top: expression( '-9px' ); /* Fixes IE problem with fieldset+legend boundaries */
	padding: 2px 5px;
	border: solid 1px;
	background-color: #fff;
	color: #FE0000;
	font-weight: bold;
	font-size: 8pt; 
	width: 150px;
	overflow: visible;
	min-width: 150px;
	display: block;
}
.labelbold a:link
{
	font-weight: bold;
	font-size: 8pt;
	font-family: Verdana,Arial,Lucida Sans Regular;
}
.labelbold a:visited
{
	font-weight: bold;
	font-size: 8pt;
	font-family: Verdana,Arial,Lucida Sans Regular;
}
.labelbold a:hover
{
	font-weight: bold;
	font-size: 8pt;
	text-decoration:underline;
	font-family: Verdana,Arial,Lucida Sans Regular;
}
.descriptiontextatpage 
{
	font-weight: normal;
	font-size: 8pt;
	color: gray;
	text-align: justify;
	font-family: Verdana,Arial,Lucida Sans Regular;
	padding-bottom: 10px;
	padding-top: 5px;
}
.tableborder
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
}
.qtyavail
{
	font-weight: bold;
	color: Green;
}
.qtynotavail
{
	font-weight: bold;
	color: #f66;
}
.partinfomessage
{
	left: 320px;
	position: absolute;
	background-color: #FFFFE1;
	font-family: Verdana;
	font-size: 8pt;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
	border: solid 1px black;
}

table.pane
{
	
	clear: none;
	display: inline;
	float: left;
	margin-bottom: 15px;
	width:180px;
	/*width: 220px;*//*temp change*/
	/*border-bottom: #2133F5 1px solid;
	border-right: #2133F5 1px solid;
	border-left: #2133F5 1px solid;
	position: relative;
	/*padding: 10px;*/
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin-right:0px;
}


td.pane
{
	padding:   10px 10px 10px ;
	width: 200px;
	}
	
/* Dashboard Styles (END) */ 	











td.paneDefault
{
	padding:   10px 10px 10px ;
	width: 180px;
	}
	
/* Dashboard Styles (END) */ 	

td.paneheadDefault
{
	color: Black; 
	font-size: 14px; 
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; 
	font-weight: bold; 
	background-color:#004487;
	/*background-color:#2133F5;*//*TEMP CHANGE*/
	/*
	background-image: url(/images/themes/32/pane-header-bg.gif);
	padding-left: 10px;
    */
	width: 100%;
}

.panetd
{
	padding:  10px 10px 10px ;
	/*width: 250px;*/
}
.rightbarstyle
{
    width:17px;
    
}

.leftbarstylehome
{
    background-color: #F4F7FA; 
    width:185px;
}
.loginlink
{
    font-size:12Px;
}

.control-prod-header
{
    background-color:#FE0000;
    color:#FFFFFF;
    font-size:14px;
    font-family:Arial;
    font-weight:bold;

}


.LoginHead
{
    background-image:url(/images/themes/32/panel-login.gif);
    color:#FFFFFF;
    font-size:14px;
    font-family:Arial;
    font-weight:bold;

}
.login123 a
{
	color :Black;
	/*color: #FFFFFF;*//*temp change*/
	
}

td .login123
{
	color :Black;
	/*color: #FFFFFF;*//*temp change*/
	
}
.login123 a:visited
{
	color :Black;
	/*color: #FFFFFF;*//*temp change*/
}

.login123 a:link
{
	color: #000;
	
}

.login123 a:hover
{
	
	/*color: #E2D172*//*temp change*/
}

.dropdown
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-size: 8pt;
	border-left: black 1px solid;
	color: black;
	border-bottom: black 1px solid;
	font-family: Verdana, Arial,Lucida Sans Regular;
	background-color: #fff;
	font-size: 8pt;
	font-weight: normal;
}

.searchpane1 .dropdown
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-size: 8pt;
	border-left: black 1px solid;
	color: black;
	border-bottom: black 1px solid;
	font-family: Verdana, Arial,Lucida Sans Regular;
	background-color: #fff;
width:120px;
	font-weight: normal;
}

.bluetitle
{ 
	line-height:1.9em; padding-left:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#FFFFFF; font-weight:bold;
	width:140px;
	background-image: url(/images/themes/143/title-bgblue.gif); 
	background-repeat: repeat-x;
	vertical-align:middle;
}
/*For shadow in Div*/
.blur{
	background-color: #CCCCCC; /*shadow color*/
	color: inherit;
	margin-left: 4px;
	margin-top: 4px;
}
.shadow,
.content{
	position: relative;
	bottom: 4px;
	right: 4px;
}

.shadow{
	background-color: #666666; /*shadow color*/
	color: inherit;
}

.content{
	background-color: #FFFFCC; /*background color of content*/
	color: #000; /*text color of content*/
	border: 1px solid #000; /*border color*/
	padding: .5em 2ex;
}


.checkout
{
	color: #fff;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000;
	padding-top: 1px;
	padding-left: 5px;
	padding-bottom: 1px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFF00 #FFF00 #FFF00 #FFF00;
	background-image: url(/images/Cart1.gif); background-repeat: no-repeat; 
	background-position: top left;
}


/*For shadow in Div*/
.blur{
	background-color: #CCCCCC; /*shadow color*/
	color: inherit;
	margin-left: 4px;
	margin-top: 4px;
}
.shadow,
.content{
	position: relative;
	bottom: 4px;
	right: 4px;
}

.shadow{
	background-color: #666666; /*shadow color*/
	color: inherit;
}

.content{
	background-color: #FFFFCC; /*background color of content*/
	color: #000; /*text color of content*/
	border: 1px solid #000; /*border color*/
	padding: .5em 2ex;
}
#divprogress
{
float:right;
margin-right:470px;
margin-top:3px;
color:White;


}